<!DOCTYPE HTML>
<html lang="es">
    <head>
        <meta charset="utf-8"/>
        <title>
            PWA! FTW - Jaime Mojica
        </title>
        <!--Viewport responsive-->
        <meta name ="viewport" content ="width=device-with, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
        <!--Este es el icono de la app de android-->
        <link rel ="shortcut icon" type="image/png" href="img/favicon.png"/>
        <!--cargando la hoja de estilos-->
        <link rel="stylesheet" href="css/styles.css"/>
        <!--Jquery-->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <!--Script Javascript-->
        <script src="main.js"></script>
  </head>
    <body>
        <header id="main-header">
            <div class="container">
            <div id="logo">
                <H1>Jaime Mojica WEB</H1>
            </div>
            <div id="menu">
                <ul>
                    <li>
                        <a href="#main-header">
                            Inicio
                        </a>
                    </li>
                <li>
                    <a href="#services">
                        Servicios
                    </a>
                </li>
                <li>
                        <a href="#videos">
                            videos
                        </a>
                    </li>
                    <li>
                            <a href="#footer">
                                contacto
                            </a>
                        </li>
                      
                </ul>
            </div><!--End Menu-->
        </div><!--end container-->
       
        </header>
 <div class="clearfix"></div>

        <div id="slider">
            <div class="container">
                <h2>cualquier cosa </h2>

            </div>

        </div><!--end of slider-->
      
        <div id="services">
              <div class="container">
            <!--Se deben redimensionar las imágenes en varias resoluciones-->
            <h2 class="subheader">Servicios</h2>
            <div class="service">
                <img src="img/1.png"/>
                <h3>Desarrollo web</h3>
                <p>Ofrezco servicios de desarrollo web moderno y lo que sea para poder tener tecnologias de puntisima!</p>
            </div>
            <div class="service">
                <img src="img/1.png"/>
                <h3>strongest </h3>
                <p>uy! lo que sea 2 para poder hacer un desarrollo en PWA y una página lo suficientemente responsable!</p>
            </div>
            <div class="service">
                <img src="img/1.png"/>
                <h3>VA Company</h3>
                <p>ver si se puede montar el app de VA por acá que la veo bien posible mk, sería super cool!</p>
            </div>    

   </div>
        </div><!--End services-->
 <div class="clearfix"></div>
        <div id="videos">
            <div class="container">
                <h2 class="subheader">Videos</h2>
                <div class="video">

                        <iframe width="560" height="315" src="https://www.youtube.com/embed/uTNaWAv1LdE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        <p>DRAGON LINK Deck | DRAGON LINK Deck 2019 | Deck DRAGON LINK Post Structure Deck Rokket Revolt | DRAGON LINK Yugioh</p>
                </div>
                <div class="video">

                        <iframe width="560" height="315" src="https://www.youtube.com/embed/uTNaWAv1LdE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        <p>DRAGON LINK Deck | DRAGON LINK Deck 2019 | Deck DRAGON LINK Post Structure Deck Rokket Revolt | DRAGON LINK Yugioh</p>
                </div>
                <div class="video">

                        <iframe width="560" height="315" src="https://www.youtube.com/embed/uTNaWAv1LdE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        <p>DRAGON LINK Deck | DRAGON LINK Deck 2019 | Deck DRAGON LINK Post Structure Deck Rokket Revolt | DRAGON LINK Yugioh</p>
                </div>
            </div>
        </div> <!--End of vid div-->
        <div class="clearfix"></div>
        <footer id="footer">
            <div class="container">
                <h2 class="subheader">
                    Contacto
                </h2 >
                <p class ="subheader-c">Enviame un mensaje en cualquiera de estas redes sociales</p>
                <ul id= "networks">
                    <li>
                        <a href="">
                            <img src="img/twitter.png"/>
                        </a>
                    </li>
                    <li>
                        <a href="">
                                <img src="img/Facebook.png"/>
                            </a>
                    </li>
                    <li>    
                        <a href="">
                                <img src="img/instagram.png"/>
                            </a>
                    </li>
                </ul>
            </div>
        </footer>
        <div class="clearfix">

        </div>
    </body>
</html>